

#include "appwin.h"
#include "ui/applic.h"

// #include <fstream.h>
// #include "base/memory.h"
// 
// ofstream strm ("leak.log");
// CL_MemoryLeakChecker ck (strm);


int UI_Application::Main (int, char* [])
{
    MakeTopWindow (new AppWindow);
    Run();
    return 0;
}


